html {
  font-family: "Roboto", sans-serif;
  font-size: $basic-font-size;
  @media screen and (max-width: 767px) {
    font-size: $mobile-font-size;
  }
}

.wrapper {
  @include flex-center;
  width: 100%;
  max-width: 1170px;
  padding: 0 10px;
}

.header,
.main,
.footer {
  @include flex-center;
  align-items: stretch;
}

.main {
  flex-direction: column;
}

[class$="heading"] {
  margin-top: 66px;
  margin-bottom: 24px;
}

.section-title {
  color: $title-color;
  font-weight: 700;
  font-size: 1rem;
  line-height: 1.4rem;
  text-transform: uppercase;

  &:before {
    content: "- ";
  }
}
